Bug 130778 - Corrupted initrd.img
Corrupted initrd.img
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
s390 Linux
medium Severity high
: ---
: ---
Assigned To: Elliot Lee
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-24 12:46 EDT by Bob Deblier
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 03:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Deblier 2004-08-24 12:46:49 EDT
Description of problem:

Current initrd.img in fedora/core/development/s390/images directory is
only 20k in size, presumably corrupted during build.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2004-09-02 03:09:00 EDT
Does happen from time to time in the devel tree.

Note You need to log in before you can comment on or make changes to this bug.